﻿/* Sticky footer styles
-------------------------------------------------- */
/*html {
    position: relative;
    min-height: 100%;
}*/

body {
    /* Margin bottom by footer height */
   /* margin-bottom: 60px;*/
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
    line-height: 50px; /* Vertically center the text there */
    background-color: #f5f5f5;
    font-size: 90%;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
/*
body > .container {
    padding: 50px 15px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}*/